Subject: Re: Mirage 2000 article!
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy" <[email-masked]>
Date: Mon, 29 Sep 2003 21:33:25 -0700

Hi Andy,
Thanks for sending in your Mirage 2000 article.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andy 
  To: Steve Bamford 
  Sent: Thursday, September 11, 2003 3:17 AM
  Subject: Mirage 2000 article!

  Hi Steve!
  Here's my latest article for you! Italeri's Mirage 2000 with Two Bobs Tiger Meet decals. Cheers!
  Andy
   
  Title: Tiger! Tiger! Tiger!
   
  Text:
  I began this kit as a break from applying all the X@#!$_%!!! stencils to the Hasegawa F-4EJ Kai Phantom that I was building after completing the F-5S. It was to be a quick build as the purpose was to relax and also I was anxious to see how the Two Bobs Tiger Meet decal looked completed, cos it sure looked gorgeous when it arrived in my mail!.
   
  The kit is Italeri's 1/48 Mirage 2000 kit which as most know, is a retread of the old Esci kit. First impression was it looked good with recess lines all over except strangely on the vertical fin! (Go figure!) Fitting was generally good with putty needed only in a couple of places (nose and bottom wing to body joint) as well as the drop tank. I did make the mistake of gluing the upper wings to the lower before fitting the whole lot into the fuselage. Bad mistake!!! I had to huff and puff and squeeze to get it in(it was too tight a fit!)! As a result I got a couple of small gaps to fill where the plastic got scraped off in the process. For anyone thinking of building it, attach the lower wing to the fuselage first and then the 2 upper wings. Also it would be better if you cut off the locator pins. You'll get a better fit and alignment that way. Trust me!

  Other than that the kit went together perfect! You'll note that I didn't attach any weapons. The reason being that one half of all the MICA missiles had mismoulded fins(see pic) while I'm still contemplating whether to use the Magics(mod to training rounds) or keep them for the spares box. Also I fitted the canopy last, before painting and discovered that the canopy didn't fit too well in the closed position due to some difference in angle between the front and back parts when they fitted together. The result is asymetrical gaps on either sides, which I tried to minimize by using cement to fill the gaps. I ended up with a smaller gap on one side and none on the other. I should have used putty but decided I didn't wanna spend more time on sanding and polishing when it was already ready for painting. Quick and fun build remember?! Last problem was that the pitot seems to hate the radome and kept breaking off at the slightest chance it got!
   
  I deviated from the colors listed in Two Bobs instructions and match colors to the photos instead as I felt that will give me a better contrast than the FS colors listed as those were only 2 shades apart. Too close in shades in my opinion. I opted for Gunze's H35 IJN Gray(Mitsubishi) and H337 Greyish Blue for the light and dark gray respectively. H337 matched the gray in the photos while H35 was a match for the tiger decal which appears to be the same shade as the light gray in the photos. As I had no other references, all I had was the photos in the decal instructions to go on so I don't claim to have used the correct colors. I am pleased with the results though.
   
  This would be the first time I am applying Two Bobs decals for an entire aircraft (previous try was on a gloss bird) when applied direct to a semi-gloss paintwork so I was naturally apprehensive as to how they would turn out.  This was how I usually build as I'm no Future fan and don't really like taking time to spray on a gloss coat and wait a couple of hours for it to dry thoroughly. To my pleasure, they went on great with only a bit og silvering here and there which when away with extra application of Gunze's Mark Softer. My only gripe was that the huge tiger decal should have been in a couple of smaller pieces as it's really hard to move it around and I had problems getting it to conform to some of the more complex curves on the lower tail. I also ended up with some wrinkles here and there. On hindsight I should have cut it myself after the first side but somehow it just didn't occur to me till I finished(too much paint vapours?). So be warned! Also the walkway marking was a wee bit short. Either I screwed up or the placement position on the instruction was wrong. Overall it was a good result and it give me my first Tiger Meet build so I'm happy. Also the service given but Two Bobs was top notch every time I ordered. I mean where else would you find a company that will replace a particular order twice cos they mixed in some wrong decals in your order? Once sure but twice?! And they didn't even asked me to return the wrong ones! I don't know about you guys but they're gonna be my first choice for decals period! And besides I love their subject matters! To steal a phrase: Too colorful, too accurate, Two Bobs!
   
  I touched up any tears with painted and gave it a semi-gloss top final coat to even out all the different surfaces and protect the decals. I had to lighten the H35 as it turned out that the paint was actually slightly darker once the decal was applied to the kit but it was no issue. Painted the antennas and viola! A Mirage 200o with Tiger Meet 2001 markings! I love it! I've always been a sucker for tiger markings!
   
  Overall all it was an enjoyable experience after the headache of an F-5 and the heartburn with my Phantom stencils. I would give the Italeri kit a 7/10 and Two Bobs decal a 8/10. Now back to my Phantom and more cursing and swearing till I get it done!. BTW I got a preview pic included of the Phantom and my next build, Hasegawa's A-4SU. Till the next time, enjoy!
   
  Andy Lee